- generic [active] [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e396] [cursor=pointer]:
              - generic [ref=e400]:
                - img [ref=e402]
                - generic [ref=e406]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e53]:
      - link "모든 앱" [ref=e408] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e410]: keyboard_backspace
        - generic [ref=e411]: 모든 앱
      - list [ref=e54]:
        - listitem "대시보드" [ref=e414]:
          - button "대시보드" [ref=e415] [cursor=pointer]:
            - img [ref=e418]: dashboard
            - generic [ref=e419]: 대시보드
        - listitem "통계" [ref=e422]:
          - button "통계" [ref=e423] [cursor=pointer]:
            - img [ref=e426]: bar_chart
            - generic [ref=e427]: 통계
        - listitem "게시 개요" [ref=e430]:
          - button "게시 개요" [ref=e431] [cursor=pointer]:
            - img [ref=e434]: overview
            - generic [ref=e435]: 게시 개요
        - listitem "테스트 및 출시" [ref=e438]:
          - button "테스트 및 출시" [ref=e439] [cursor=pointer]:
            - img [ref=e442]: rocket_launch
            - generic [ref=e443]: 테스트 및 출시
        - listitem "모니터링 및 개선" [ref=e446]:
          - button "모니터링 및 개선" [ref=e447] [cursor=pointer]:
            - img [ref=e450]: vital_signs
            - generic [ref=e451]: 모니터링 및 개선
        - listitem "사용자 늘리기" [ref=e454]:
          - button "사용자 늘리기" [ref=e455] [cursor=pointer]:
            - img [ref=e458]: finance_mode
            - generic [ref=e459]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e462]:
          - button "Play를 통한 수익 창출" [ref=e463] [cursor=pointer]:
            - img [ref=e466]: sell
            - generic [ref=e467]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e470]:
        - generic [ref=e477]:
          - heading "대시보드" [level=1] [ref=e483]
          - generic [ref=e488]:
            - text: 앱 설정을 시작하세요.
            - button "대시보드에 관한 세부정보 더보기" [ref=e489] [cursor=pointer]: 더보기
        - generic [ref=e494]:
          - img "Roomfit Studio" [ref=e496]
          - generic [ref=e497]:
            - generic [ref=e498]:
              - heading "Roomfit Studio" [level=2] [ref=e503]
              - link "출시 개요 보기" [ref=e508] [cursor=pointer]:
                - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/releases/overview
                - generic [ref=e511]: 출시 개요 보기
            - list [ref=e514]:
              - listitem [ref=e515]: com.roomfit.roomfit_studio
              - listitem [ref=e516]: 앱 초안
              - listitem [ref=e517]:
                - text: "앱의 임시 이름: 'com.roomfit.roomfit_studio (unreviewed)'"
                - button "자세히" [ref=e520] [cursor=pointer]:
                  - img [ref=e521]: help
        - generic [ref=e525]:
          - generic [ref=e528]:
            - heading "프로덕션" [level=3] [ref=e537]
            - generic [ref=e539]: 비활성
          - button "테스트 트랙 표시" [ref=e547]:
            - generic [ref=e550]: 테스트 트랙 표시
            - img [ref=e552]: expand_more
        - generic [ref=e554]:
          - heading "앱 설정" [level=2] [ref=e563]
          - generic [ref=e570]:
            - img [ref=e572]
            - generic [ref=e573]:
              - generic [ref=e576]:
                - heading "앱에 관한 정보 제공 및 스토어 등록정보 설정" [level=3] [ref=e582]
                - generic [ref=e586]: Google Play에 앱의 콘텐츠를 알리고 Google Play에서 앱이 조직 및 제시되는 방식을 관리하세요.
              - generic [ref=e587]:
                - button "앱에 관한 정보 제공 및 스토어 등록정보 설정의 완료된 작업 11개 중 1개 숨기기" [expanded] [ref=e595]:
                  - generic [ref=e598]: 1/11 완료
                  - img [ref=e600]: expand_less
                - generic [ref=e605]:
                  - generic [ref=e606]:
                    - generic [ref=e607]: 앱 콘텐츠에 관한 정보 입력
                    - generic [ref=e609]:
                      - generic [ref=e611]:
                        - img [ref=e616]: check
                        - generic [ref=e618]: 개인정보처리방침 설정
                      - button "앱 액세스 권한" [ref=e626] [cursor=pointer]:
                        - generic [ref=e627]: 앱 액세스 권한
                        - img [ref=e629]: chevron_right
                      - button "광고" [ref=e637] [cursor=pointer]:
                        - generic [ref=e638]: 광고
                        - img [ref=e640]: chevron_right
                      - button "콘텐츠 등급" [ref=e648] [cursor=pointer]:
                        - generic [ref=e649]: 콘텐츠 등급
                        - img [ref=e651]: chevron_right
                      - button "타겟층" [ref=e659] [cursor=pointer]:
                        - generic [ref=e660]: 타겟층
                        - img [ref=e662]: chevron_right
                      - button "데이터 보안" [ref=e670] [cursor=pointer]:
                        - generic [ref=e671]: 데이터 보안
                        - img [ref=e673]: chevron_right
                      - button "정부 앱" [ref=e681] [cursor=pointer]:
                        - generic [ref=e682]: 정부 앱
                        - img [ref=e684]: chevron_right
                      - button "금융 기능" [ref=e692] [cursor=pointer]:
                        - generic [ref=e693]: 금융 기능
                        - img [ref=e695]: chevron_right
                      - button "건강" [ref=e703] [cursor=pointer]:
                        - generic [ref=e704]: 건강
                        - img [ref=e706]: chevron_right
                  - generic [ref=e709]:
                    - generic [ref=e710]: 앱이 분류 및 표시되는 방식 관리
                    - generic [ref=e712]:
                      - button "앱 카테고리 선택 및 연락처 세부정보 제공" [ref=e720] [cursor=pointer]:
                        - generic [ref=e721]: 앱 카테고리 선택 및 연락처 세부정보 제공
                        - img [ref=e723]: chevron_right
                      - button "스토어 등록정보 설정" [ref=e730] [cursor=pointer]:
                        - generic [ref=e731]: 스토어 등록정보 설정
                        - img [ref=e733]: chevron_right
        - generic [ref=e735]:
          - heading "앱 출시" [level=2] [ref=e744]
          - generic [ref=e745]:
            - generic [ref=e751]:
              - img [ref=e753]
              - generic [ref=e754]:
                - generic [ref=e757]:
                  - heading "개발자가 관리하는 더 큰 테스터 그룹을 대상으로 앱 테스트" [level=3] [ref=e763]
                  - generic [ref=e767]: 비공개 테스트를 사용하면 더 큰 테스트 그룹을 대상으로 앱을 테스트할 수 있습니다. 이메일 주소 또는 Google 그룹스를 사용해 액세스 권한을 관리하세요.
                - generic [ref=e769]:
                  - generic [ref=e771]:
                    - img [ref=e774]: lock
                    - generic [ref=e775]: 초기 설정 작업을 먼저 완료하세요
                  - button "개발자가 관리하는 더 큰 테스터 그룹을 대상으로 앱 테스트 작업 보기" [ref=e778]:
                    - generic [ref=e781]: 할 일 보기
                    - img [ref=e783]: expand_more
            - generic [ref=e794]:
              - img [ref=e796]
              - generic [ref=e797]:
                - generic [ref=e800]:
                  - heading "Google Play에서 누구나 앱 테스트에 등록할 수 있도록 설정" [level=3] [ref=e806]
                  - generic [ref=e810]: 공개 테스트를 사용하면 누구나 Google Play에서 테스트에 참여할 수 있습니다. 사용자는 의견을 제공할 수 있지만, 이는 앱의 공개 평점에 영향을 주지 않습니다.
                - generic [ref=e812]:
                  - generic [ref=e814]:
                    - img [ref=e817]: lock
                    - generic [ref=e818]: 초기 설정 작업을 먼저 완료하세요
                  - button "Google Play에서 누구나 앱 테스트에 등록할 수 있도록 설정 작업 보기" [ref=e821]:
                    - generic [ref=e824]: 할 일 보기
                    - img [ref=e826]: expand_more
            - generic [ref=e836]:
              - img [ref=e838]
              - generic [ref=e839]:
                - generic [ref=e842]:
                  - heading "사전 등록을 통해 앱에 대한 기대감 높이기" [level=3] [ref=e848]
                  - generic [ref=e852]: 사전 등록을 사용하면 앱을 출시하기 전에 스토어 등록정보를 게시하여 앱에 관심이 있는 사용자가 미리 등록할 수 있습니다. 앱을 출시하면 사전 등록한 모든 사용자에게 앱 다운로드 알림이 전송됩니다.
                - generic [ref=e854]:
                  - generic [ref=e856]:
                    - img [ref=e859]: lock
                    - generic [ref=e860]: 초기 설정 작업을 먼저 완료하세요
                  - button "사전 등록을 통해 앱에 대한 기대감 높이기 작업 보기" [ref=e863]:
                    - generic [ref=e866]: 할 일 보기
                    - img [ref=e868]: expand_more
            - generic [ref=e874]:
              - img [ref=e876]
              - generic [ref=e877]:
                - generic [ref=e880]:
                  - heading "버전 생성 및 게시" [level=3] [ref=e886]
                  - generic [ref=e890]: 앱을 프로덕션 트랙에 출시하여 실제 사용자를 대상으로 Google Play에 게시합니다.
                - generic [ref=e892]:
                  - generic [ref=e894]:
                    - img [ref=e897]: lock
                    - generic [ref=e898]: 초기 설정 작업을 먼저 완료하세요
                  - button "버전 생성 및 게시 작업 보기" [ref=e901]:
                    - generic [ref=e904]: 할 일 보기
                    - img [ref=e906]: expand_more
      - generic [ref=e30]:
        - generic [ref=e911]:
          - link "제품 업데이트" [ref=e912] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e913] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e914] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e915]:
          - generic [ref=e916]: © 2026 Google
          - link "개인 정보 보호" [ref=e917] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e918] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e919] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/